Subject: Cobalt Working and Music

From: [email-masked] (Ron Ginger)
Date: Fri, 20 Jan 1995 20:29:46

A friend is trying to build a concertina, and would like to make his own 
reeds. Since the stiffness of the material seems to be a big factor in reeds, 
he decided to try to make a cobalt reed. He has some 'ductile cobalt' .060 
thick and tried to roll it to about .020. It work hardened and broke.

What is the proper annealing process for cobalt? what temp? What is a 
reasonable % reduction to expect? any advice on working this stuff?

As to musical properties, brass reeds have a 'softer' tone that steel. what 
property cause this? weight? stiffness?

any help is appreciated.

Ron Ginger
my signature is http://www.ultranet.com/~ginger